
html { }

body {
	margin: 0px;
	background-color: #E6E6E6;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	font-size: 12px;
	background-image: url(../img/bkrnd_main.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	line-height: 17px;
}

a, a:link, a:active, a:visited {
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #00B2EF;
	text-decoration: underline;
}

h1 {
	color: #4b44b;
	margin-top: 10px;
	margin: 10px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
}

h2 { }

h3 { }

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 600px;
	width: 800px;
}

#header {
	color: #4b4b4b;
	font-size: 20px;
	text-align: right;
	padding-top: 19px;
	padding-bottom: 38px;
}

#topCopy {
	background-image: url(../img/content.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0;
	width: 750px;
	padding: 25px 25px 20px;
	min-height: 250px;
	float: left;
	background-color: #FFF;
}

#mainImage {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

#topCopy th {
	padding: 5px 10px;
	background-color: #9e906d;
	color: #FFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#topCopy td {
	padding: 5px 10px;
	border-left: 1px solid #9e906d;
	border-right: 1px solid #9e906d;
	border-bottom: 1px solid #9e906d;
}

.button-wrapper { text-align: center; }

a.button {
	width: 150px;
	padding: 8px 20px;
	background-color: #f4bd0c;
	border: 1px solid #666;
	color: #4b4b4b;
	text-align: center;
	text-decoration: none;
}

/** Accordion **/

.open {
	cursor: hand;
	cursor: pointer;
	color: #AB8433;
	text-decoration: underline;
	font-weight: bold;
}

.openfaq {
	cursor: hand;
	cursor: pointer;
	color: #AB8433;
	text-decoration: underline;
	font-weight: bold;
}

.faqanswer { padding: 10px; }

#separator {
	border-top: 2px dotted #CCCCCC;
	width: 535px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-left: 5px;
}

#cpuLogo {
	text-align: left;
	width: 700px;
	padding: 25px;
	float: left;
}
